IF NOT EXISTS(SELECT 1  FROM  t_bas_importtemplate WHERE FID = 1828298741350761472)
INSERT INTO t_bas_importtemplate(FID,FENABLEIMPORT,FMASTERID,FSTATUS,FNUMBER,FTEMPLATETYPE,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCOMMENT,FCREATORID,FBIZOBJECT) VALUES (1828298741350761472,'1',1828298741350761472,'C','bcm_convertdiffentity_IMPT','IMPT','折算差导入(适用情景)',{ts'2023-11-28  00:00:00'},1629958525851533312,'1',{ts'2023-11-28  00:00:00'},' ',1629958525851533312,'bcm_convertdiffentity'); 

IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplate_l WHERE FPKID = '3QK6RNDFFRNK')
INSERT INTO t_bas_importtemplate_l(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1828298741350761472,'3QK6RNDFFRNK','zh_CN',' ','折算差导入(适用情景)'); 

IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369472)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369472,'id',3,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783743252481)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783734863874,1828296783743252481,'scenarioscope',33,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369474)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659369474,'createtime',7,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369475)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369475,'modifytime',9,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783650980864)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','0',' ',0,1828296783650980864,'bcm_convertdiffentity',1,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783718086658)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1','number',1828296783709701120,1828296783718086658,'propertyid',39,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783650977792)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','0',' ',1828296783650980864,1828296783650977792,'billhead',2,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366400)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659366400,'number',4,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369473)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659369473,'name',5,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366403)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659366403,'status',10,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369476)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659369476,'description',11,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369478)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369478,'leftformula',15,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366406)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659366406,'lformulatemp',16,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369479)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369479,'rightformula',17,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366407)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659366407,'rformulatemp',18,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369480)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369480,'vformula',19,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366408)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659366408,'chineseformula',20,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369481)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369481,'chformula',21,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366409)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659366409,'multitemplatetext',22,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369482)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659369482,'rangetxt',23,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366410)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659366410,'scopetxt',24,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369483)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659369483,'periodtxt',25,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366411)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659366411,'priority',26,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369484)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783650977792,1828296783659369484,'unbizrule',27,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366412)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783650977792,1828296783659366412,'scenarioset',28,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783709701120)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','0',' ',1828296783650980864,1828296783709701120,'entryentity',34,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783718086656)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783709701120,1828296783718086656,'entryentity.id',35,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783718089728)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783709701120,1828296783718089728,'memberid',36,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783718086657)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783709701120,1828296783718086657,'membbound',37,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783726475264)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','0',' ',1828296783650980864,1828296783726475264,'effective',40,'0',' ',' ',NULL);
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783726478336)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783726475264,1828296783726478336,'effective.id',41,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783726475266)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783726475264,1828296783726475266,'applytype',44,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783726478338)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783726475264,1828296783726478338,'yearscope',45,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783734863874)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','0',' ',1828296783650980864,1828296783734863874,'scenarios',29,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783743255552)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1',' ',1828296783734863874,1828296783743255552,'scenarios.id',30,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783743252480)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1',' ',1828296783734863874,1828296783743252480,'isexcept',31,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366401)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1','number',1828296783650977792,1828296783659366401,'creator',6,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366402)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1','number',1828296783650977792,1828296783659366402,'modifier',8,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366404)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1','number',1828296783650977792,1828296783659366404,'model',12,'1',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659369477)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1','number',1828296783650977792,1828296783659369477,'scenario',13,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783659366405)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1','number',1828296783650977792,1828296783659366405,'multitemplate',14,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783718089729)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'0','1','number',1828296783709701120,1828296783718089729,'dimension',38,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783726475265)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1','number',1828296783726475264,1828296783726475265,'effectiveyear',42,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783726478337)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1','number',1828296783726475264,1828296783726478337,'effectiveperiod',43,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1  FROM   t_bas_importtemplateentry WHERE FENTRYID = 1828296783743255553)
INSERT INTO t_bas_importtemplateentry(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1828298741350761472,'1','1','number',1828296783734863874,1828296783743255553,'scenariomeb',32,'1',' ','name',NULL);
DELETE FROM  t_bas_importtemplate WHERE FID = 828865194242550784;
DELETE FROM t_bas_importtemplate WHERE FID = 828865194242550784;
DELETE FROM t_bas_importtemplate_l WHERE FID = 828865194242550784;
DELETE FROM t_bas_importtemplateentry WHERE FID = 828865194242550784;